当前位置:论坛首页 > Linux面板 > 求助

【待反馈】无法启动Nginx

发表在 Linux面板2022-1-26 10:23 [复制链接] 1 129

安装Nginx 1.20.0无法使用
]X7F~Q447MJ[GS66VJBL~[U.png
Q33UMHQ_]XY0UG1SNY4K[TE.png
使用道具 举报 只看该作者 回复
发表于 2022-1-26 10:33:53 | 显示全部楼层
您好,缺少了gd组件导致无法启动,另一个没有nginx命令。您先安装下gd依赖库然后重新安装nginx看下

Centos:
  1. yum -y install gd gd-devel
复制代码

Ubuntu/Debian:
  1. apt-get install libgd libgd-dev
复制代码
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表